<!DOCTYPE html>
<html>
<head>
	<title>Домашнее задание</title>
	<link rel="stylesheet" type="text/css" href="web.css">
</head>
<body>
	<div class='wrapper'>
		<div class="content">
			<div>Конструктор визиток</div>
			<form name="myForm" onsubmit="return handleForm(this)">
				<div>
					Наименование организации:
					<br>
					<input type="text" name="companyname" value="ООО 'Ориентир'">
				</div>
				<div>
					Фамилия, имя отчество:
					<br>
					<input type="text" name="fullname" value="Фёдоров Иван Семенович">
				</div>
				<div>
					Должность:
					<br>
					<input type="text" name="status" value="Менеджер по развитию">
				</div>
				<div>
					Телефон:
					<br>
					<input type="text" name="number" value="8 (999) 123-45-67">
				</div>
				<div>
					E-mail:
					<br>
					<input type="text" name="mail" value="fedorov.is@orientir.org">
				</div>
				<div>
					Адрес:
					<br>
					<input type="text" name="adress" value="Иркутск, Байкальская, 421, оф. 12">
				</div>
				<button type="submit">Применить</button>
			</form>
		</div>
	<script src="script.js"></script>
</body>
</html>